.myBGE-lbl,
.login-dotted-lbl {
	display: block;
	padding-top: 17px;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 0.9px;
    font-size: 12px;
}

.myBGE-lbl {
	color: #72b4e4;
}

.myBGE-lbl.one-login {
	padding-top: 13px;
	font-size: 130%;
}

.myBGE-lbl.one-login strong {
	color: #014d87;
}

.login-dotted-lbl {
	display: block;
	width: 115px;	
	cursor: pointer;
    color: #EE0090;
	border-bottom: 1px dotted #EE0090;
}

.help-lbl {
	display: block;
	margin-top: 4px;
	font-size: 12px;
}

.help-lbl strong {
	color: #003366;
}

.help-phone-lbl {
	position: absolute;
    top: 0px;
    right: 10px;
    font-size: 14px;
    color: white;
}

.login-lbl {
	display: inline-block;
	margin: 0px;
	color: #003366;
	text-align: left;
	font-weight: normal;
	font-size: 21px;
	letter-spacing: 0.8px;
}

.register-label {
	display: block;
	padding: 11px 0px 0px 31px;
}

.want-to-lbl {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 13px;
}

.acc-pending-lbl {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size:13px;
}

.reward-welcome-lbl {
	margin: 0px;
	color: #014d87;
}

.reward-welcome-lbl strong {
	position: relative;
    top: -3px;
	color: #014d87 !important;
}

.reward-description-lbl {
	margin-bottom: 0px;
	font-size: 16px;
	color: #014d87;
}

.reward-description-lbl a {
	position: relative;
	top: 2px;
	color: #014d87;
	border-bottom: 1px dotted #014d87;
}

.validation-lbl {
	font-size: 13px;
	color: #cf0720;
}

.warning-lbl {
	padding-left: 0px;
    padding-right: 385px;
	box-sizing: border-box;
}

.footer-label {
	display: block;
	padding: 11px 0px 0px 0px;
	font-size: 12px;
}

.footer-label a {
	border-bottom: 1px dotted #4a4a4a;
}

.help-popup-window label.small {
	text-align:left;
}